Sector Name: MUTUAL FUND - Bug #1181

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus.10,
11-->Position should accept special character along with alphanumeric.

02/21/2022 05:55 PM - arti saraswat

Status: Closed Start date: 02/21/2022
Priority: Normal Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus.10, 11-->Position should accept
special character along with alphanumeric.

Name contact person should be alphanumeric.
See attached screenshot:
History

#1 - 02/21/2022 06:03 PM - arti saraswat

- Description updated

#2 - 02/21/2022 06:05 PM - arti saraswat

- Subject changed from Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus.10-->Position should accept
special character along with alphanumeric. to Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Qus. 10,
11-->Position should accept special character along with alphanumeric.

- Description updated

#3 - 02/22/2022 11:48 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#4 - 02/22/2022 07:06 PM - Himanshu Singh

- Status changed from New to Resolved

#5 - 02/25/2022 04:02 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
